/* ALLGEMEIN */
	body {
		padding-top: 0px;
		padding-bottom: 0px;
		background: #FFF;
		font-family: 'Open Sans', Helvetica;
	}
	.wrapper {
		max-width: 984px;
		display: block;
		margin-right: auto;
		margin-left: auto;
		background: #fff;
	}
	.container {
		padding: 0px 20px;
	}
	.content-wrapper{
		margin:0 auto;
	}
	.sub-content{
		background:url(images/content-wrapper-bg.jpg) center top no-repeat;
		padding-top: 10px;
	}
	img.image{
		padding: 10px;
		background:#FFF;
		box-shadow:  0px 0px 15px -3px rgba(0,0,0,0.3);
		border:1px solid #EEE;
		margin: 7px 20px;
	}
/* ALLGEMEIN ENDE */



/* Allgemeine Styles */
	h1,h2,h3,h4,h5,h6{
		color: #AA1F23;
		font-family: 'Open Sans', Helvetica;
		font-weight:100;
		word-wrap:break-word;
	}
	h1 {font-size: 30.5px;}
	h2 {font-size: 25.5px;border-bottom: 1px solid #ccc;padding-bottom:10px;margin-bottom:30px;} 
	h3 {font-size: 22.5px;}
	h4 {font-size: 19.5px;}

	hr{
		clear:both;
		visibility: hidden;
	}
	a:link, a:visited{
		color: #AA1F23;
		text-decoration: underline;
	}
	a:hover, a:active{
		text-decoration: none;
	}

/* Allgemeine Styles ENDE */



/* TOP NAVIGATION */
	ul.navbar-nav{
		margin-top: 51px;
		margin-left:16px;
	}
	.navbar-default .navbar-nav>li>a{
		padding: 0 15px;
		border-right: 1px solid #444;
		font-size: 14px !important;
		color:#000;
		text-decoration: none;
	}
	.navbar-default .navbar-nav>li:last-child>a{
		border-right: none;
	}
	.navbar-default .navbar-nav>li>a:hover{
		color:#aa1f23;
	}
	.navbar {
		margin-bottom: 0px;
		border-radius: 0px;
		background:#fff;
		border:none;
	}
	.sub {
		padding: 20px 0px 0px;
		background:url(images/menu-wrapper-bg.jpg) center top no-repeat;
	}
/* TOP NAVIGATION ENDE */



/* Content */

	div.content-repeater{padding: 20px 0 30px 0;}
	div.content-repeater h2{padding-right: 20px; padding-left: 20px;}
	img.repeater-img{margin:0;}
	div.repeater-odd div.pull-right img.repeater-img{float:right;}
	div.repeater-odd h2, div.repeater-odd div p{text-align:right!important;}
	.totop {margin-top: 0px;}
	div.maincontent{
		line-height:175%;
		font-size: 13px; 
		margin: 0 auto;
	}
	div.maincontent p {margin-top:10px;}
	.alignleft{float: left;}
	.alignright{float: right;}
	.aligncenter{text-align: center;}

/* Allgemeine Styles ENDE */



/* Footer */
	footer {
		padding-top: 20px;
		padding-bottom:25px;
		margin-top: 40px;
		background: url(images/footer-wrapper-bg.jpg) no-repeat #fff;
		color: #444;
		background-size:contain;
	}
	footer a:link, footer a:visited{
		color: #000;
	}
	.footer-links{
		margin:0; padding:0 0 0 36px;
	}
	.footer-links li{
		list-style:none;
		margin-bottom:10px;
	}
	.standart-h4title{
		background: url(images/logo-icon.png) no-repeat left center;
		padding-left: 34px;
		padding-top: 5px;
		padding-bottom: 5px;
		font-family: 'Open Sans';
		font-weight: normal;
		color: #aa1f23;
		margin-bottom:10px;
	}
	.btn{
		white-space:pre-wrap;
	}
/* Footer Ende */



/* Buttons */
	.greenBtn {
		width: 99%; 
		padding: 8px 5px;
		box-size: border-box;
		-webkit-box-size: border-box;
		-moz-box-size: border-box;
		-ms-box-size: border-box;
		-o-box-size: border-box;
		text-align: center; 
		display: block;
		background: #1a8e1c; 
		border-radius: 3px; 
		box-shadow:  0px 0px 5px rgba(0,0,0,0.2);
		color: #fff; 
		text-transform: uppercase; 
		font-weight: bold;
		margin-bottom: 10px;
		background: #24bf48; /* Old browsers */
		background: -moz-linear-gradient(top,  #24bf48 0%, #1a8e1c 80%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#24bf48), color-stop(80%,#1a8e1c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #24bf48 0%,#1a8e1c 80%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #24bf48 0%,#1a8e1c 80%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #24bf48 0%,#1a8e1c 80%); /* IE10+ */
		background: linear-gradient(to bottom,  #24bf48 0%,#1a8e1c 80%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24bf48', endColorstr='#1a8e1c',GradientType=0 ); /* IE6-9 */
		color: #fff !important; 
		text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
		border: 1px solid #24bf48;
		text-decoration: none !important;
	}

	.greenBtn:hover {
		background: #1a8e1c; /* Old browsers */
		background: -moz-linear-gradient(top, #1a8e1c 0%, #20aa40 80%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a8e1c), color-stop(80%,#20aa40)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #1a8e1c 0%,#20aa40 80%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #1a8e1c 0%,#20aa40 80%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #1a8e1c 0%,#20aa40 80%); /* IE10+ */
		background: linear-gradient(to bottom, #1a8e1c 0%,#20aa40 80%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a8e1c', endColorstr='#20aa40',GradientType=0 ); /* IE6-9 */ 
		text-decoration: none !important;
		.sidebar .btn-default{background:url(images/button-bg.jpg) repeat-x; width:100%; height: 35px;margin-bottom: 4px;box-shadow: 0px 4px 4px -3px #444;} 
		.sidebar .btn-default i{float: right;margin-top: 4px;}
		.sidebar .btn-default:hover i{color:#aa1f23;}
	}
/* Buttons ENDE */

/* STARTSEITE */
	#frontpage{
		width: 100%;
		text-align: center;
		margin-top:-120px;
		margin-bottom:45px;

	}
	#frontpage div.menuebox_wrapper{
		display:inline-block;
		width: 30%;
		margin-top:35px;
		vertical-align: top;
	}
	#frontpage div.menuebox{
		display:block;
		width: 80%;
		margin: 0 auto 0 auto;
		background:#f9f9f9;
		box-shadow: 0 0 15px -3px rgba(0,0,0,0.5);
		height: 300px;
		border-radius: 15px;
		position: relative;
	}
	#frontpage div.menuebox_content{
		width:100%;
		height: 300px;
		margin: 0 auto 0 auto;
		border-radius: 15px;
		overflow:hidden;
		padding-top:10px;
		z-index: 1;
	}
	#frontpage div.menuebox_heading{
		width: 100%;
		background: #B61C24; /* Old browsers */
		background: -moz-linear-gradient(top,  #A6201F 0%, #B61C24 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A6201F), color-stop(100%,#B61C24)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #A6201F 0%,#B61C24 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #A6201F 0%,#B61C24 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #A6201F 0%,#B61C24 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #A6201F 0%,#B61C24 100%); /* W3C */
		color:#fff;
		height: auto;
		margin: 0;
		padding: 10px 0;
		font-weight:bold;
		z-index: 2;
		position:absolute;

	}

	@media (max-width: 767px) {
		#frontpage{
			display:none; 
		}
	}
	@media (min-width: 767px) and (max-width:991px) {
		#frontpage div.menuebox{
			width: 90%;
		}
	}

/* STARTSEITE ENDE */


/* MEDIA QUERIES */
	@media (min-width:992px){
		.content-wrapper{
			margin:0 auto;
			padding-left:0;
			float:none;
		}
		.sidebar .btn-default{
			width:90%;
		}
		.content-wrapper div:first-child{
			padding-left:0px;
		}
	}

	@media all and (max-width: 991px) and (min-width: 769px){
		.navbar-default .navbar-nav>li>a{
			font-size:14px !important;
			padding:0 7px;
		}
		div.container{
			max-width: 100%;
		}
	}

	@media (max-width: 979px) {
		.navbar .btn-navbar {
			margin-top: 20px;
			}
		.sub, .sub-content{
			background-size:contain;
		}
	}
	@media (max-width: 767px) {
		ul.navbar-nav{
			margin-top:10px;
		}
		.container {
			padding-right: 20px;
			padding-left: 20px;
		}
		.navbar-header{
			float:none !important;
		}
		.navbar-default .navbar-nav>li:first-child a,.navbar-default .navbar-nav>li a{
			border:none; margin-bottom:10px;
		}
		.navbar-default .navbar-toggle{
			margin-top: 29px;
			margin-right: 0;
		}
		.navbar-collapse.navbar-ex1-collapse.pull-right{
			float: none !important;
		}.navbar-brand{
			padding-left:0;
			padding-right:0;
		}
		.sidebar{margin-top:45px;}
	}
/* MEDIA QUERIES ENDE */
 

/* RÜCKRUFSERVICE */
	.wrapper{position:relative;}
	.popupsave {
	    background: none repeat scroll 0 0 #FFFFFF;
	    border: 1px solid #CCCCCC;
	    box-shadow: 0 30px 390px #000000;
	    margin: 0 auto;
	    width: 40%;
	    z-index: 9999;
	    font-family: 'Open Sans',Helvetica;
	    font-weight: 100;
	}
	.pophed {
	    border-bottom: 1px solid #CCCCCC;
	    padding: 2px 10px !important;
		color: #AA1F23;
	}
	.pophed label{display:block;float:left;margin:0;font-size:25.5px;font-weight:normal}
	.popupsave form {
	    display: block;
	    padding: 10px;
	}
	.popupsave form label{display:block;padding:0 0 2px;font-weight:bold;font-size:13px;margin:0;}
	.popupsave form input[type="text"]{border:#ccc 1px solid;padding:8px;width:99%;margin-bottom:15px}
	.closebtn {
	    background: url("images/close_button.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	    cursor: pointer;
	    display: block;
	    height: 22px;
	    text-indent: -9999px;
	    width: 22px;
		float:right;
		margin-top:7px;
	}
	.button.greenBtn{width:150px}
	#res{color:#FF0000;display:block;padding-bottom:3px}
	.req{font-size:10px;color:#FF0000;margin:0;padding:0;}
	.err{border:#FF0000 1px solid!important;}
	.clear{clear:both!important;margin:0;padding:0;font-size:0;}
	a{ outline:none}
/* RÜCKRUFSERVICE ENDE */
